.navcontainer {
	background: url(../images/navbg.png) repeat;
	width: 1020px;
}

ul.nav {
	list-style:none;
	text-transform:uppercase;
	margin: 0;
    padding: 0;
}
.nav li {
	float: left;
}

.nav li a {
	border-left: 1px solid #B3B3B3;
	color: #FFFFFF;
	cursor: pointer;
	padding: 31px 30px 31px 30px;
	display:block;
}

.nav li a:hover {
	color: #FFFFFF;
	border-bottom:12px solid #5AAC26;
	padding: 31px 30px 19px 30px;
}

input, textarea{
width: 370px !important;}